Create a new JWT
curl --request POST \
--url https://api.typeauth.com/{account_id}/jwt/create \
--header 'Content-Type: application/json' \
--data '
{
"name": "<string>",
"exp": true,
"nbf": true,
"kid": true,
"jwk": "<string>",
"path": "<array>",
"keys": "<array>"
}
'import requests
url = "https://api.typeauth.com/{account_id}/jwt/create"
payload = {
"name": "<string>",
"exp": True,
"nbf": True,
"kid": True,
"jwk": "<string>",
"path": "<array>",
"keys": "<array>"
}
headers = {"Content-Type": "application/json"}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {'Content-Type': 'application/json'},
body: JSON.stringify({
name: '<string>',
exp: true,
nbf: true,
kid: true,
jwk: '<string>',
path: '<array>',
keys: '<array>'
})
};
fetch('https://api.typeauth.com/{account_id}/jwt/create', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
JWT
Create a new JWT
POST
/
{account_id}
/
jwt
/
create
Create a new JWT
Path Parameters
Body
application/json
Response
201
JWT created successfully
Was this page helpful?
⌘I